[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#637147: Confirming bug


I confirm this problem in the documentation.

I've chosen a more radical approach for a permanent resolution: The next
version of Ocamlnet will support the additional directive NetcgiRequire.
It works like "#require" in a findlib-enabled toploop. All the
NetcgiLoad directives can then be replaced by a single
"NetcgiRequire netcgi2-apache". The release will be soon.

Gerd Stolpmann, Darmstadt, Germany    gerd@gerd-stolpmann.de
Creator of GODI and camlcity.org.
Contact details:        http://www.camlcity.org/contact.html
Company homepage:       http://www.gerd-stolpmann.de
*** Searching for new projects! Need consulting for system
*** programming in Ocaml? Gerd Stolpmann can help you.

Reply to: